.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.loading {
  font-size: large;
}

.card-header {
  padding: 0
}

.file-replace-name {
  color: #006da3;
}

.file-context {
  font-size: smaller;
}

.context-match.replaced {
  background-color: #eecfce;
  text-decoration: line-through;
  margin-bottom: 0;
}
.context-replace {
  background-color: #cae6cb;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
